<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="464c19b2c7f3fbca6ee4410acc74dd81">
  <dict>
    <!--2023-01-31 11:39:29.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
